body
{
margin: 0; /*kulcselem*/
padding: 0; /*kulcselem*/
font-size: 95%;
font-family: georgia, times, "times new roman", serif;
color: #000000;
background-image:url(kepek/sor.jpg)
}
#cimsor
{
color: #ffffff;
background-color: #333333;
border-bottom: 1px solid #000000;
}
#cimsor h1
{
margin: 0; /*kulcselem*/
font-size: 2em;
padding: 10px 10px 10px 10px; /*kulcselem*/
}
#tarto {
background-color:#096;
background-repeat:repeat-y;
}
#lista
{
float: left; /*kulcselem*/
width: 150px; /*kulcselem*/
padding-top: 2em;
}
#cleardiv
{
clear: both; /*kulcselem*/
height: 1em; /*kulcselem*/
}

#tartalom
{
margin-left: 190px; 
margin-right: 135px;
line-height: 150%;
}
#tartalom h2 
{
margin: 0; 
font-size: 2em;
color: #036;
padding-top: 1em;
font-weight: normal;
}

div#lista ul
{
	list-style-type:none;
	padding: 0;
	margin: 0;
}
div#lista ul li 
{ margin-top: 4px;
}
#lista ul li a
{
	display:block;
	width: 135px;
	padding: 3px 5px 3px 10px;
	text-decoration:none;
	color: #000;
}
#lista ul li a:hover
{
	color:#fff;
	background-color: #ccc;
}
#lista ul li a#jelenlegi
{
	color: #ffffff;
	background-color: #336699;
	text-decoration: none;
}

